name = "Basil"
group = "herb"

[[locations]]
world = "Kingdom of Corona"
room = "The Forest"
note = "Spawn in Thoroughfare and go back to The Forest around the trees"

[[locations]]
world = "Toy Box"
room = "Andy's House"
note = "Outside the house in the garden"

[[locations]]
world = "The Caribbean"
room = "Isla de los Mastiles"
note = "On a rock to the right of the spawn point"
